<?php
/**
 * @version		$Id: view.feed.php 10381 2008-06-01 03:35:53Z pasamio $
* @package		Contact_Enhanced
 * @subpackage	Contact
 * @copyright	Copyright (C) 2006 - 2010 Ideal Custom Software Development
 * @author     Douglas Machado {@link http://ideal.fok.com.br}
 * @author     Created on 28-Jul-09
 * @license		GNU/GPL, see license.txt
 * Contact Enhanced  is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses. 
 */
defined('_JEXEC') or die( 'Restricted access' );

define('CE_VERSION','1.5.8.2 Version');
define('COMPONENT_FOLDER',		'com_contact_enhanced');
define('ADMIN_COMPONENT_FOLDER',JPATH_ADMINISTRATOR.DS.'components'.DS.COMPONENT_FOLDER.DS);
define('SITE_COMPONENT_PATH',	JPATH_ROOT.DS.'components'.DS.COMPONENT_FOLDER.DS);
define('UPLOADED_FILE_FOLDER',	'uploadedfiles');
if(isset($config->uploaded_files_path)){
	define('UPLOADED_FILE_PATH',	($config->uploaded_files_path ? $config->uploaded_files_path : ADMIN_COMPONENT_FOLDER.UPLOADED_FILE_FOLDER.DS ));	
}else{
	define('UPLOADED_FILE_PATH',	ADMIN_COMPONENT_FOLDER.UPLOADED_FILE_FOLDER.DS);
}


define('ICONSET_FOLDER_PATH',	JPATH_ROOT.DS.'components'.DS.COMPONENT_FOLDER.DS.'assets'.DS.'images'.DS.'file_ext'.DS);
